if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_subtipoDocumento'  and column_name = 'ejecutaDevolucion' )
begin 
alter table [doc_subtipoDocumento] add [ejecutaDevolucion] bit NOT NULL DEFAULT 1
end

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documento.alquiler'  and column_name = 'ejecutaDevolucion' )
begin 
alter table [doc_documento.alquiler] add [ejecutaDevolucion] bit NOT NULL DEFAULT 1
end